.. toctree::
   :maxdepth: 1

   base/init-bare.zeek </scripts/base/init-bare.zeek>
   base/bif/const.bif.zeek </scripts/base/bif/const.bif.zeek>
   base/bif/types.bif.zeek </scripts/base/bif/types.bif.zeek>
   base/bif/zeek.bif.zeek </scripts/base/bif/zeek.bif.zeek>
   base/bif/stats.bif.zeek </scripts/base/bif/stats.bif.zeek>
   base/bif/reporter.bif.zeek </scripts/base/bif/reporter.bif.zeek>
   base/bif/strings.bif.zeek </scripts/base/bif/strings.bif.zeek>
   base/bif/option.bif.zeek </scripts/base/bif/option.bif.zeek>
   base/frameworks/supervisor/api.zeek </scripts/base/frameworks/supervisor/api.zeek>
   base/bif/supervisor.bif.zeek </scripts/base/bif/supervisor.bif.zeek>
   base/bif/packet_analysis.bif.zeek </scripts/base/bif/packet_analysis.bif.zeek>
   base/bif/CPP-load.bif.zeek </scripts/base/bif/CPP-load.bif.zeek>
   base/bif/plugins/Zeek_SNMP.types.bif.zeek </scripts/base/bif/plugins/Zeek_SNMP.types.bif.zeek>
   base/bif/plugins/Zeek_KRB.types.bif.zeek </scripts/base/bif/plugins/Zeek_KRB.types.bif.zeek>
   base/bif/event.bif.zeek </scripts/base/bif/event.bif.zeek>
   base/packet-protocols/__load__.zeek </scripts/base/packet-protocols/__load__.zeek>
   base/packet-protocols/main.zeek </scripts/base/packet-protocols/main.zeek>
   base/frameworks/analyzer/main.zeek </scripts/base/frameworks/analyzer/main.zeek>
   base/frameworks/packet-filter/utils.zeek </scripts/base/frameworks/packet-filter/utils.zeek>
   base/bif/analyzer.bif.zeek </scripts/base/bif/analyzer.bif.zeek>
   base/packet-protocols/root/__load__.zeek </scripts/base/packet-protocols/root/__load__.zeek>
   base/packet-protocols/root/main.zeek </scripts/base/packet-protocols/root/main.zeek>
   base/packet-protocols/ip/__load__.zeek </scripts/base/packet-protocols/ip/__load__.zeek>
   base/packet-protocols/ip/main.zeek </scripts/base/packet-protocols/ip/main.zeek>
   base/packet-protocols/skip/__load__.zeek </scripts/base/packet-protocols/skip/__load__.zeek>
   base/packet-protocols/skip/main.zeek </scripts/base/packet-protocols/skip/main.zeek>
   base/packet-protocols/ethernet/__load__.zeek </scripts/base/packet-protocols/ethernet/__load__.zeek>
   base/packet-protocols/ethernet/main.zeek </scripts/base/packet-protocols/ethernet/main.zeek>
   base/packet-protocols/fddi/__load__.zeek </scripts/base/packet-protocols/fddi/__load__.zeek>
   base/packet-protocols/fddi/main.zeek </scripts/base/packet-protocols/fddi/main.zeek>
   base/packet-protocols/ieee802_11/__load__.zeek </scripts/base/packet-protocols/ieee802_11/__load__.zeek>
   base/packet-protocols/ieee802_11/main.zeek </scripts/base/packet-protocols/ieee802_11/main.zeek>
   base/packet-protocols/ieee802_11_radio/__load__.zeek </scripts/base/packet-protocols/ieee802_11_radio/__load__.zeek>
   base/packet-protocols/ieee802_11_radio/main.zeek </scripts/base/packet-protocols/ieee802_11_radio/main.zeek>
   base/packet-protocols/linux_sll/__load__.zeek </scripts/base/packet-protocols/linux_sll/__load__.zeek>
   base/packet-protocols/linux_sll/main.zeek </scripts/base/packet-protocols/linux_sll/main.zeek>
   base/packet-protocols/linux_sll2/__load__.zeek </scripts/base/packet-protocols/linux_sll2/__load__.zeek>
   base/packet-protocols/linux_sll2/main.zeek </scripts/base/packet-protocols/linux_sll2/main.zeek>
   base/packet-protocols/nflog/__load__.zeek </scripts/base/packet-protocols/nflog/__load__.zeek>
   base/packet-protocols/nflog/main.zeek </scripts/base/packet-protocols/nflog/main.zeek>
   base/packet-protocols/null/__load__.zeek </scripts/base/packet-protocols/null/__load__.zeek>
   base/packet-protocols/null/main.zeek </scripts/base/packet-protocols/null/main.zeek>
   base/packet-protocols/ppp_serial/__load__.zeek </scripts/base/packet-protocols/ppp_serial/__load__.zeek>
   base/packet-protocols/ppp_serial/main.zeek </scripts/base/packet-protocols/ppp_serial/main.zeek>
   base/packet-protocols/pppoe/__load__.zeek </scripts/base/packet-protocols/pppoe/__load__.zeek>
   base/packet-protocols/pppoe/main.zeek </scripts/base/packet-protocols/pppoe/main.zeek>
   base/packet-protocols/vlan/__load__.zeek </scripts/base/packet-protocols/vlan/__load__.zeek>
   base/packet-protocols/vlan/main.zeek </scripts/base/packet-protocols/vlan/main.zeek>
   base/packet-protocols/mpls/__load__.zeek </scripts/base/packet-protocols/mpls/__load__.zeek>
   base/packet-protocols/mpls/main.zeek </scripts/base/packet-protocols/mpls/main.zeek>
   base/packet-protocols/vntag/__load__.zeek </scripts/base/packet-protocols/vntag/__load__.zeek>
   base/packet-protocols/vntag/main.zeek </scripts/base/packet-protocols/vntag/main.zeek>
   base/packet-protocols/udp/__load__.zeek </scripts/base/packet-protocols/udp/__load__.zeek>
   base/packet-protocols/udp/main.zeek </scripts/base/packet-protocols/udp/main.zeek>
   base/packet-protocols/tcp/__load__.zeek </scripts/base/packet-protocols/tcp/__load__.zeek>
   base/packet-protocols/tcp/main.zeek </scripts/base/packet-protocols/tcp/main.zeek>
   base/packet-protocols/icmp/__load__.zeek </scripts/base/packet-protocols/icmp/__load__.zeek>
   base/packet-protocols/icmp/main.zeek </scripts/base/packet-protocols/icmp/main.zeek>
   base/packet-protocols/gre/__load__.zeek </scripts/base/packet-protocols/gre/__load__.zeek>
   base/packet-protocols/gre/main.zeek </scripts/base/packet-protocols/gre/main.zeek>
   base/packet-protocols/iptunnel/__load__.zeek </scripts/base/packet-protocols/iptunnel/__load__.zeek>
   base/packet-protocols/iptunnel/main.zeek </scripts/base/packet-protocols/iptunnel/main.zeek>
   base/packet-protocols/ayiya/__load__.zeek </scripts/base/packet-protocols/ayiya/__load__.zeek>
   base/packet-protocols/ayiya/main.zeek </scripts/base/packet-protocols/ayiya/main.zeek>
   base/packet-protocols/geneve/__load__.zeek </scripts/base/packet-protocols/geneve/__load__.zeek>
   base/packet-protocols/geneve/main.zeek </scripts/base/packet-protocols/geneve/main.zeek>
   base/packet-protocols/vxlan/__load__.zeek </scripts/base/packet-protocols/vxlan/__load__.zeek>
   base/packet-protocols/vxlan/main.zeek </scripts/base/packet-protocols/vxlan/main.zeek>
   base/packet-protocols/teredo/__load__.zeek </scripts/base/packet-protocols/teredo/__load__.zeek>
   base/packet-protocols/teredo/main.zeek </scripts/base/packet-protocols/teredo/main.zeek>
   base/bif/plugins/Zeek_Teredo.functions.bif.zeek </scripts/base/bif/plugins/Zeek_Teredo.functions.bif.zeek>
   base/packet-protocols/gtpv1/__load__.zeek </scripts/base/packet-protocols/gtpv1/__load__.zeek>
   base/packet-protocols/gtpv1/main.zeek </scripts/base/packet-protocols/gtpv1/main.zeek>
   base/bif/plugins/Zeek_GTPv1.functions.bif.zeek </scripts/base/bif/plugins/Zeek_GTPv1.functions.bif.zeek>
   base/init-frameworks-and-bifs.zeek </scripts/base/init-frameworks-and-bifs.zeek>
   base/frameworks/logging/__load__.zeek </scripts/base/frameworks/logging/__load__.zeek>
   base/frameworks/logging/main.zeek </scripts/base/frameworks/logging/main.zeek>
   base/bif/logging.bif.zeek </scripts/base/bif/logging.bif.zeek>
   base/frameworks/logging/postprocessors/__load__.zeek </scripts/base/frameworks/logging/postprocessors/__load__.zeek>
   base/frameworks/logging/postprocessors/scp.zeek </scripts/base/frameworks/logging/postprocessors/scp.zeek>
   base/frameworks/logging/postprocessors/sftp.zeek </scripts/base/frameworks/logging/postprocessors/sftp.zeek>
   base/frameworks/logging/writers/ascii.zeek </scripts/base/frameworks/logging/writers/ascii.zeek>
   base/frameworks/logging/writers/sqlite.zeek </scripts/base/frameworks/logging/writers/sqlite.zeek>
   base/frameworks/logging/writers/none.zeek </scripts/base/frameworks/logging/writers/none.zeek>
   base/frameworks/broker/__load__.zeek </scripts/base/frameworks/broker/__load__.zeek>
   base/frameworks/broker/main.zeek </scripts/base/frameworks/broker/main.zeek>
   base/bif/comm.bif.zeek </scripts/base/bif/comm.bif.zeek>
   base/bif/messaging.bif.zeek </scripts/base/bif/messaging.bif.zeek>
   base/frameworks/broker/store.zeek </scripts/base/frameworks/broker/store.zeek>
   base/bif/data.bif.zeek </scripts/base/bif/data.bif.zeek>
   base/bif/store.bif.zeek </scripts/base/bif/store.bif.zeek>
   base/frameworks/broker/log.zeek </scripts/base/frameworks/broker/log.zeek>
   base/frameworks/supervisor/__load__.zeek </scripts/base/frameworks/supervisor/__load__.zeek>
   base/frameworks/supervisor/control.zeek </scripts/base/frameworks/supervisor/control.zeek>
   base/frameworks/supervisor/main.zeek </scripts/base/frameworks/supervisor/main.zeek>
   base/frameworks/input/__load__.zeek </scripts/base/frameworks/input/__load__.zeek>
   base/frameworks/input/main.zeek </scripts/base/frameworks/input/main.zeek>
   base/bif/input.bif.zeek </scripts/base/bif/input.bif.zeek>
   base/frameworks/input/readers/ascii.zeek </scripts/base/frameworks/input/readers/ascii.zeek>
   base/frameworks/input/readers/raw.zeek </scripts/base/frameworks/input/readers/raw.zeek>
   base/frameworks/input/readers/benchmark.zeek </scripts/base/frameworks/input/readers/benchmark.zeek>
   base/frameworks/input/readers/binary.zeek </scripts/base/frameworks/input/readers/binary.zeek>
   base/frameworks/input/readers/config.zeek </scripts/base/frameworks/input/readers/config.zeek>
   base/frameworks/input/readers/sqlite.zeek </scripts/base/frameworks/input/readers/sqlite.zeek>
   base/frameworks/analyzer/__load__.zeek </scripts/base/frameworks/analyzer/__load__.zeek>
   base/frameworks/analyzer/dpd.zeek </scripts/base/frameworks/analyzer/dpd.zeek>
   base/frameworks/files/__load__.zeek </scripts/base/frameworks/files/__load__.zeek>
   base/frameworks/files/main.zeek </scripts/base/frameworks/files/main.zeek>
   base/bif/file_analysis.bif.zeek </scripts/base/bif/file_analysis.bif.zeek>
   base/utils/site.zeek </scripts/base/utils/site.zeek>
   base/utils/patterns.zeek </scripts/base/utils/patterns.zeek>
   base/frameworks/files/magic/__load__.zeek </scripts/base/frameworks/files/magic/__load__.zeek>
   base/bif/__load__.zeek </scripts/base/bif/__load__.zeek>
   base/bif/telemetry.bif.zeek </scripts/base/bif/telemetry.bif.zeek>
   base/bif/zeekygen.bif.zeek </scripts/base/bif/zeekygen.bif.zeek>
   base/bif/pcap.bif.zeek </scripts/base/bif/pcap.bif.zeek>
   base/bif/bloom-filter.bif.zeek </scripts/base/bif/bloom-filter.bif.zeek>
   base/bif/cardinality-counter.bif.zeek </scripts/base/bif/cardinality-counter.bif.zeek>
   base/bif/top-k.bif.zeek </scripts/base/bif/top-k.bif.zeek>
   base/bif/plugins/__load__.zeek </scripts/base/bif/plugins/__load__.zeek>
   base/bif/plugins/Zeek_BitTorrent.events.bif.zeek </scripts/base/bif/plugins/Zeek_BitTorrent.events.bif.zeek>
   base/bif/plugins/Zeek_ConnSize.events.bif.zeek </scripts/base/bif/plugins/Zeek_ConnSize.events.bif.zeek>
   base/bif/plugins/Zeek_ConnSize.functions.bif.zeek </scripts/base/bif/plugins/Zeek_ConnSize.functions.bif.zeek>
   base/bif/plugins/Zeek_DCE_RPC.consts.bif.zeek </scripts/base/bif/plugins/Zeek_DCE_RPC.consts.bif.zeek>
   base/bif/plugins/Zeek_DCE_RPC.types.bif.zeek </scripts/base/bif/plugins/Zeek_DCE_RPC.types.bif.zeek>
   base/bif/plugins/Zeek_DCE_RPC.events.bif.zeek </scripts/base/bif/plugins/Zeek_DCE_RPC.events.bif.zeek>
   base/bif/plugins/Zeek_DHCP.events.bif.zeek </scripts/base/bif/plugins/Zeek_DHCP.events.bif.zeek>
   base/bif/plugins/Zeek_DHCP.types.bif.zeek </scripts/base/bif/plugins/Zeek_DHCP.types.bif.zeek>
   base/bif/plugins/Zeek_DNP3.events.bif.zeek </scripts/base/bif/plugins/Zeek_DNP3.events.bif.zeek>
   base/bif/plugins/Zeek_DNS.events.bif.zeek </scripts/base/bif/plugins/Zeek_DNS.events.bif.zeek>
   base/bif/plugins/Zeek_File.events.bif.zeek </scripts/base/bif/plugins/Zeek_File.events.bif.zeek>
   base/bif/plugins/Zeek_Finger.events.bif.zeek </scripts/base/bif/plugins/Zeek_Finger.events.bif.zeek>
   base/bif/plugins/Zeek_FTP.events.bif.zeek </scripts/base/bif/plugins/Zeek_FTP.events.bif.zeek>
   base/bif/plugins/Zeek_FTP.functions.bif.zeek </scripts/base/bif/plugins/Zeek_FTP.functions.bif.zeek>
   base/bif/plugins/Zeek_Gnutella.events.bif.zeek </scripts/base/bif/plugins/Zeek_Gnutella.events.bif.zeek>
   base/bif/plugins/Zeek_GSSAPI.events.bif.zeek </scripts/base/bif/plugins/Zeek_GSSAPI.events.bif.zeek>
   base/bif/plugins/Zeek_HTTP.events.bif.zeek </scripts/base/bif/plugins/Zeek_HTTP.events.bif.zeek>
   base/bif/plugins/Zeek_HTTP.functions.bif.zeek </scripts/base/bif/plugins/Zeek_HTTP.functions.bif.zeek>
   base/bif/plugins/Zeek_Ident.events.bif.zeek </scripts/base/bif/plugins/Zeek_Ident.events.bif.zeek>
   base/bif/plugins/Zeek_IMAP.events.bif.zeek </scripts/base/bif/plugins/Zeek_IMAP.events.bif.zeek>
   base/bif/plugins/Zeek_IRC.events.bif.zeek </scripts/base/bif/plugins/Zeek_IRC.events.bif.zeek>
   base/bif/plugins/Zeek_KRB.events.bif.zeek </scripts/base/bif/plugins/Zeek_KRB.events.bif.zeek>
   base/bif/plugins/Zeek_Login.events.bif.zeek </scripts/base/bif/plugins/Zeek_Login.events.bif.zeek>
   base/bif/plugins/Zeek_Login.functions.bif.zeek </scripts/base/bif/plugins/Zeek_Login.functions.bif.zeek>
   base/bif/plugins/Zeek_MIME.events.bif.zeek </scripts/base/bif/plugins/Zeek_MIME.events.bif.zeek>
   base/bif/plugins/Zeek_Modbus.events.bif.zeek </scripts/base/bif/plugins/Zeek_Modbus.events.bif.zeek>
   base/bif/plugins/Zeek_MQTT.types.bif.zeek </scripts/base/bif/plugins/Zeek_MQTT.types.bif.zeek>
   base/bif/plugins/Zeek_MQTT.events.bif.zeek </scripts/base/bif/plugins/Zeek_MQTT.events.bif.zeek>
   base/bif/plugins/Zeek_MySQL.events.bif.zeek </scripts/base/bif/plugins/Zeek_MySQL.events.bif.zeek>
   base/bif/plugins/Zeek_NCP.events.bif.zeek </scripts/base/bif/plugins/Zeek_NCP.events.bif.zeek>
   base/bif/plugins/Zeek_NCP.consts.bif.zeek </scripts/base/bif/plugins/Zeek_NCP.consts.bif.zeek>
   base/bif/plugins/Zeek_NetBIOS.events.bif.zeek </scripts/base/bif/plugins/Zeek_NetBIOS.events.bif.zeek>
   base/bif/plugins/Zeek_NetBIOS.functions.bif.zeek </scripts/base/bif/plugins/Zeek_NetBIOS.functions.bif.zeek>
   base/bif/plugins/Zeek_NTLM.types.bif.zeek </scripts/base/bif/plugins/Zeek_NTLM.types.bif.zeek>
   base/bif/plugins/Zeek_NTLM.events.bif.zeek </scripts/base/bif/plugins/Zeek_NTLM.events.bif.zeek>
   base/bif/plugins/Zeek_NTP.types.bif.zeek </scripts/base/bif/plugins/Zeek_NTP.types.bif.zeek>
   base/bif/plugins/Zeek_NTP.events.bif.zeek </scripts/base/bif/plugins/Zeek_NTP.events.bif.zeek>
   base/bif/plugins/Zeek_POP3.events.bif.zeek </scripts/base/bif/plugins/Zeek_POP3.events.bif.zeek>
   base/bif/plugins/Zeek_RADIUS.events.bif.zeek </scripts/base/bif/plugins/Zeek_RADIUS.events.bif.zeek>
   base/bif/plugins/Zeek_RDP.events.bif.zeek </scripts/base/bif/plugins/Zeek_RDP.events.bif.zeek>
   base/bif/plugins/Zeek_RDP.types.bif.zeek </scripts/base/bif/plugins/Zeek_RDP.types.bif.zeek>
   base/bif/plugins/Zeek_RFB.events.bif.zeek </scripts/base/bif/plugins/Zeek_RFB.events.bif.zeek>
   base/bif/plugins/Zeek_RPC.events.bif.zeek </scripts/base/bif/plugins/Zeek_RPC.events.bif.zeek>
   base/bif/plugins/Zeek_SIP.events.bif.zeek </scripts/base/bif/plugins/Zeek_SIP.events.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_check_directory.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_check_directory.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_close.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_close.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_create_directory.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_create_directory.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_echo.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_echo.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_logoff_andx.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_logoff_andx.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_negotiate.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_negotiate.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_nt_create_andx.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_nt_create_andx.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_nt_cancel.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_nt_cancel.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_query_information.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_query_information.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_read_andx.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_read_andx.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_session_setup_andx.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_session_setup_andx.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_transaction.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_transaction.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_transaction_secondary.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_transaction_secondary.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_transaction2.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_transaction2.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_transaction2_secondary.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_transaction2_secondary.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_tree_connect_andx.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_tree_connect_andx.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_tree_disconnect.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_tree_disconnect.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_com_write_andx.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_com_write_andx.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb1_events.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb1_events.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_close.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_close.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_create.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_create.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_negotiate.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_negotiate.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_read.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_read.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_session_setup.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_session_setup.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_set_info.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_set_info.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_tree_connect.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_tree_connect.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_tree_disconnect.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_tree_disconnect.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_write.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_write.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_com_transform_header.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_com_transform_header.bif.zeek>
   base/bif/plugins/Zeek_SMB.smb2_events.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.smb2_events.bif.zeek>
   base/bif/plugins/Zeek_SMB.events.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.events.bif.zeek>
   base/bif/plugins/Zeek_SMB.consts.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.consts.bif.zeek>
   base/bif/plugins/Zeek_SMB.types.bif.zeek </scripts/base/bif/plugins/Zeek_SMB.types.bif.zeek>
   base/bif/plugins/Zeek_SMTP.events.bif.zeek </scripts/base/bif/plugins/Zeek_SMTP.events.bif.zeek>
   base/bif/plugins/Zeek_SMTP.functions.bif.zeek </scripts/base/bif/plugins/Zeek_SMTP.functions.bif.zeek>
   base/bif/plugins/Zeek_SNMP.events.bif.zeek </scripts/base/bif/plugins/Zeek_SNMP.events.bif.zeek>
   base/bif/plugins/Zeek_SOCKS.events.bif.zeek </scripts/base/bif/plugins/Zeek_SOCKS.events.bif.zeek>
   base/bif/plugins/Zeek_SSH.types.bif.zeek </scripts/base/bif/plugins/Zeek_SSH.types.bif.zeek>
   base/bif/plugins/Zeek_SSH.events.bif.zeek </scripts/base/bif/plugins/Zeek_SSH.events.bif.zeek>
   base/bif/plugins/Zeek_SSL.types.bif.zeek </scripts/base/bif/plugins/Zeek_SSL.types.bif.zeek>
   base/bif/plugins/Zeek_SSL.events.bif.zeek </scripts/base/bif/plugins/Zeek_SSL.events.bif.zeek>
   base/bif/plugins/Zeek_SSL.functions.bif.zeek </scripts/base/bif/plugins/Zeek_SSL.functions.bif.zeek>
   base/bif/plugins/Zeek_SSL.consts.bif.zeek </scripts/base/bif/plugins/Zeek_SSL.consts.bif.zeek>
   base/bif/plugins/Zeek_Syslog.events.bif.zeek </scripts/base/bif/plugins/Zeek_Syslog.events.bif.zeek>
   base/bif/plugins/Zeek_TCP.events.bif.zeek </scripts/base/bif/plugins/Zeek_TCP.events.bif.zeek>
   base/bif/plugins/Zeek_TCP.types.bif.zeek </scripts/base/bif/plugins/Zeek_TCP.types.bif.zeek>
   base/bif/plugins/Zeek_TCP.functions.bif.zeek </scripts/base/bif/plugins/Zeek_TCP.functions.bif.zeek>
   base/bif/plugins/Zeek_XMPP.events.bif.zeek </scripts/base/bif/plugins/Zeek_XMPP.events.bif.zeek>
   base/bif/plugins/Zeek_ARP.events.bif.zeek </scripts/base/bif/plugins/Zeek_ARP.events.bif.zeek>
   base/bif/plugins/Zeek_UDP.events.bif.zeek </scripts/base/bif/plugins/Zeek_UDP.events.bif.zeek>
   base/bif/plugins/Zeek_ICMP.events.bif.zeek </scripts/base/bif/plugins/Zeek_ICMP.events.bif.zeek>
   base/bif/plugins/Zeek_Geneve.events.bif.zeek </scripts/base/bif/plugins/Zeek_Geneve.events.bif.zeek>
   base/bif/plugins/Zeek_VXLAN.events.bif.zeek </scripts/base/bif/plugins/Zeek_VXLAN.events.bif.zeek>
   base/bif/plugins/Zeek_Teredo.events.bif.zeek </scripts/base/bif/plugins/Zeek_Teredo.events.bif.zeek>
   base/bif/plugins/Zeek_GTPv1.events.bif.zeek </scripts/base/bif/plugins/Zeek_GTPv1.events.bif.zeek>
   base/bif/plugins/Zeek_FileEntropy.events.bif.zeek </scripts/base/bif/plugins/Zeek_FileEntropy.events.bif.zeek>
   base/bif/plugins/Zeek_FileExtract.events.bif.zeek </scripts/base/bif/plugins/Zeek_FileExtract.events.bif.zeek>
   base/bif/plugins/Zeek_FileExtract.functions.bif.zeek </scripts/base/bif/plugins/Zeek_FileExtract.functions.bif.zeek>
   base/bif/plugins/Zeek_FileHash.events.bif.zeek </scripts/base/bif/plugins/Zeek_FileHash.events.bif.zeek>
   base/bif/plugins/Zeek_PE.events.bif.zeek </scripts/base/bif/plugins/Zeek_PE.events.bif.zeek>
   base/bif/plugins/Zeek_X509.events.bif.zeek </scripts/base/bif/plugins/Zeek_X509.events.bif.zeek>
   base/bif/plugins/Zeek_X509.types.bif.zeek </scripts/base/bif/plugins/Zeek_X509.types.bif.zeek>
   base/bif/plugins/Zeek_X509.functions.bif.zeek </scripts/base/bif/plugins/Zeek_X509.functions.bif.zeek>
   base/bif/plugins/Zeek_X509.ocsp_events.bif.zeek </scripts/base/bif/plugins/Zeek_X509.ocsp_events.bif.zeek>
   base/bif/plugins/Zeek_AsciiReader.ascii.bif.zeek </scripts/base/bif/plugins/Zeek_AsciiReader.ascii.bif.zeek>
   base/bif/plugins/Zeek_BenchmarkReader.benchmark.bif.zeek </scripts/base/bif/plugins/Zeek_BenchmarkReader.benchmark.bif.zeek>
   base/bif/plugins/Zeek_BinaryReader.binary.bif.zeek </scripts/base/bif/plugins/Zeek_BinaryReader.binary.bif.zeek>
   base/bif/plugins/Zeek_ConfigReader.config.bif.zeek </scripts/base/bif/plugins/Zeek_ConfigReader.config.bif.zeek>
   base/bif/plugins/Zeek_RawReader.raw.bif.zeek </scripts/base/bif/plugins/Zeek_RawReader.raw.bif.zeek>
   base/bif/plugins/Zeek_SQLiteReader.sqlite.bif.zeek </scripts/base/bif/plugins/Zeek_SQLiteReader.sqlite.bif.zeek>
   base/bif/plugins/Zeek_AsciiWriter.ascii.bif.zeek </scripts/base/bif/plugins/Zeek_AsciiWriter.ascii.bif.zeek>
   base/bif/plugins/Zeek_NoneWriter.none.bif.zeek </scripts/base/bif/plugins/Zeek_NoneWriter.none.bif.zeek>
   base/bif/plugins/Zeek_SQLiteWriter.sqlite.bif.zeek </scripts/base/bif/plugins/Zeek_SQLiteWriter.sqlite.bif.zeek>
   base/init-default.zeek </scripts/base/init-default.zeek>
   base/utils/active-http.zeek </scripts/base/utils/active-http.zeek>
   base/utils/exec.zeek </scripts/base/utils/exec.zeek>
   base/utils/addrs.zeek </scripts/base/utils/addrs.zeek>
   base/utils/backtrace.zeek </scripts/base/utils/backtrace.zeek>
   base/utils/conn-ids.zeek </scripts/base/utils/conn-ids.zeek>
   base/utils/dir.zeek </scripts/base/utils/dir.zeek>
   base/frameworks/reporter/__load__.zeek </scripts/base/frameworks/reporter/__load__.zeek>
   base/frameworks/reporter/main.zeek </scripts/base/frameworks/reporter/main.zeek>
   base/utils/paths.zeek </scripts/base/utils/paths.zeek>
   base/utils/directions-and-hosts.zeek </scripts/base/utils/directions-and-hosts.zeek>
   base/utils/email.zeek </scripts/base/utils/email.zeek>
   base/utils/files.zeek </scripts/base/utils/files.zeek>
   base/utils/geoip-distance.zeek </scripts/base/utils/geoip-distance.zeek>
   base/utils/hash_hrw.zeek </scripts/base/utils/hash_hrw.zeek>
   base/utils/numbers.zeek </scripts/base/utils/numbers.zeek>
   base/utils/queue.zeek </scripts/base/utils/queue.zeek>
   base/utils/strings.zeek </scripts/base/utils/strings.zeek>
   base/utils/thresholds.zeek </scripts/base/utils/thresholds.zeek>
   base/utils/time.zeek </scripts/base/utils/time.zeek>
   base/utils/urls.zeek </scripts/base/utils/urls.zeek>
   base/frameworks/notice/__load__.zeek </scripts/base/frameworks/notice/__load__.zeek>
   base/frameworks/notice/main.zeek </scripts/base/frameworks/notice/main.zeek>
   base/frameworks/cluster/__load__.zeek </scripts/base/frameworks/cluster/__load__.zeek>
   base/frameworks/cluster/main.zeek </scripts/base/frameworks/cluster/main.zeek>
   base/frameworks/control/__load__.zeek </scripts/base/frameworks/control/__load__.zeek>
   base/frameworks/control/main.zeek </scripts/base/frameworks/control/main.zeek>
   base/frameworks/cluster/pools.zeek </scripts/base/frameworks/cluster/pools.zeek>
   base/frameworks/notice/weird.zeek </scripts/base/frameworks/notice/weird.zeek>
   base/frameworks/notice/actions/email_admin.zeek </scripts/base/frameworks/notice/actions/email_admin.zeek>
   base/frameworks/notice/actions/page.zeek </scripts/base/frameworks/notice/actions/page.zeek>
   base/frameworks/notice/actions/add-geodata.zeek </scripts/base/frameworks/notice/actions/add-geodata.zeek>
   base/frameworks/notice/actions/pp-alarms.zeek </scripts/base/frameworks/notice/actions/pp-alarms.zeek>
   base/frameworks/signatures/__load__.zeek </scripts/base/frameworks/signatures/__load__.zeek>
   base/frameworks/signatures/main.zeek </scripts/base/frameworks/signatures/main.zeek>
   base/frameworks/packet-filter/__load__.zeek </scripts/base/frameworks/packet-filter/__load__.zeek>
   base/frameworks/packet-filter/main.zeek </scripts/base/frameworks/packet-filter/main.zeek>
   base/frameworks/packet-filter/netstats.zeek </scripts/base/frameworks/packet-filter/netstats.zeek>
   base/frameworks/software/__load__.zeek </scripts/base/frameworks/software/__load__.zeek>
   base/frameworks/software/main.zeek </scripts/base/frameworks/software/main.zeek>
   base/frameworks/intel/__load__.zeek </scripts/base/frameworks/intel/__load__.zeek>
   base/frameworks/intel/main.zeek </scripts/base/frameworks/intel/main.zeek>
   base/frameworks/intel/files.zeek </scripts/base/frameworks/intel/files.zeek>
   base/frameworks/intel/input.zeek </scripts/base/frameworks/intel/input.zeek>
   base/frameworks/config/__load__.zeek </scripts/base/frameworks/config/__load__.zeek>
   base/frameworks/config/main.zeek </scripts/base/frameworks/config/main.zeek>
   base/frameworks/config/input.zeek </scripts/base/frameworks/config/input.zeek>
   base/frameworks/config/weird.zeek </scripts/base/frameworks/config/weird.zeek>
   base/frameworks/sumstats/__load__.zeek </scripts/base/frameworks/sumstats/__load__.zeek>
   base/frameworks/sumstats/main.zeek </scripts/base/frameworks/sumstats/main.zeek>
   base/frameworks/sumstats/plugins/__load__.zeek </scripts/base/frameworks/sumstats/plugins/__load__.zeek>
   base/frameworks/sumstats/plugins/average.zeek </scripts/base/frameworks/sumstats/plugins/average.zeek>
   base/frameworks/sumstats/plugins/hll_unique.zeek </scripts/base/frameworks/sumstats/plugins/hll_unique.zeek>
   base/frameworks/sumstats/plugins/last.zeek </scripts/base/frameworks/sumstats/plugins/last.zeek>
   base/frameworks/sumstats/plugins/max.zeek </scripts/base/frameworks/sumstats/plugins/max.zeek>
   base/frameworks/sumstats/plugins/min.zeek </scripts/base/frameworks/sumstats/plugins/min.zeek>
   base/frameworks/sumstats/plugins/sample.zeek </scripts/base/frameworks/sumstats/plugins/sample.zeek>
   base/frameworks/sumstats/plugins/std-dev.zeek </scripts/base/frameworks/sumstats/plugins/std-dev.zeek>
   base/frameworks/sumstats/plugins/variance.zeek </scripts/base/frameworks/sumstats/plugins/variance.zeek>
   base/frameworks/sumstats/plugins/sum.zeek </scripts/base/frameworks/sumstats/plugins/sum.zeek>
   base/frameworks/sumstats/plugins/topk.zeek </scripts/base/frameworks/sumstats/plugins/topk.zeek>
   base/frameworks/sumstats/plugins/unique.zeek </scripts/base/frameworks/sumstats/plugins/unique.zeek>
   base/frameworks/sumstats/non-cluster.zeek </scripts/base/frameworks/sumstats/non-cluster.zeek>
   base/frameworks/tunnels/__load__.zeek </scripts/base/frameworks/tunnels/__load__.zeek>
   base/frameworks/tunnels/main.zeek </scripts/base/frameworks/tunnels/main.zeek>
   base/protocols/conn/removal-hooks.zeek </scripts/base/protocols/conn/removal-hooks.zeek>
   base/frameworks/openflow/__load__.zeek </scripts/base/frameworks/openflow/__load__.zeek>
   base/frameworks/openflow/consts.zeek </scripts/base/frameworks/openflow/consts.zeek>
   base/frameworks/openflow/types.zeek </scripts/base/frameworks/openflow/types.zeek>
   base/frameworks/openflow/main.zeek </scripts/base/frameworks/openflow/main.zeek>
   base/frameworks/openflow/plugins/__load__.zeek </scripts/base/frameworks/openflow/plugins/__load__.zeek>
   base/frameworks/openflow/plugins/ryu.zeek </scripts/base/frameworks/openflow/plugins/ryu.zeek>
   base/frameworks/openflow/plugins/log.zeek </scripts/base/frameworks/openflow/plugins/log.zeek>
   base/frameworks/openflow/plugins/broker.zeek </scripts/base/frameworks/openflow/plugins/broker.zeek>
   base/frameworks/openflow/non-cluster.zeek </scripts/base/frameworks/openflow/non-cluster.zeek>
   base/frameworks/netcontrol/__load__.zeek </scripts/base/frameworks/netcontrol/__load__.zeek>
   base/frameworks/netcontrol/types.zeek </scripts/base/frameworks/netcontrol/types.zeek>
   base/frameworks/netcontrol/main.zeek </scripts/base/frameworks/netcontrol/main.zeek>
   base/frameworks/netcontrol/plugin.zeek </scripts/base/frameworks/netcontrol/plugin.zeek>
   base/frameworks/netcontrol/plugins/__load__.zeek </scripts/base/frameworks/netcontrol/plugins/__load__.zeek>
   base/frameworks/netcontrol/plugins/debug.zeek </scripts/base/frameworks/netcontrol/plugins/debug.zeek>
   base/frameworks/netcontrol/plugins/openflow.zeek </scripts/base/frameworks/netcontrol/plugins/openflow.zeek>
   base/frameworks/netcontrol/plugins/packetfilter.zeek </scripts/base/frameworks/netcontrol/plugins/packetfilter.zeek>
   base/frameworks/netcontrol/plugins/broker.zeek </scripts/base/frameworks/netcontrol/plugins/broker.zeek>
   base/frameworks/netcontrol/plugins/acld.zeek </scripts/base/frameworks/netcontrol/plugins/acld.zeek>
   base/frameworks/netcontrol/drop.zeek </scripts/base/frameworks/netcontrol/drop.zeek>
   base/frameworks/netcontrol/shunt.zeek </scripts/base/frameworks/netcontrol/shunt.zeek>
   base/frameworks/netcontrol/non-cluster.zeek </scripts/base/frameworks/netcontrol/non-cluster.zeek>
   base/frameworks/telemetry/__load__.zeek </scripts/base/frameworks/telemetry/__load__.zeek>
   base/frameworks/telemetry/main.zeek </scripts/base/frameworks/telemetry/main.zeek>
   base/misc/version.zeek </scripts/base/misc/version.zeek>
   base/protocols/conn/__load__.zeek </scripts/base/protocols/conn/__load__.zeek>
   base/protocols/conn/main.zeek </scripts/base/protocols/conn/main.zeek>
   base/protocols/conn/contents.zeek </scripts/base/protocols/conn/contents.zeek>
   base/protocols/conn/inactivity.zeek </scripts/base/protocols/conn/inactivity.zeek>
   base/protocols/conn/polling.zeek </scripts/base/protocols/conn/polling.zeek>
   base/protocols/conn/thresholds.zeek </scripts/base/protocols/conn/thresholds.zeek>
   base/protocols/dce-rpc/__load__.zeek </scripts/base/protocols/dce-rpc/__load__.zeek>
   base/protocols/dce-rpc/consts.zeek </scripts/base/protocols/dce-rpc/consts.zeek>
   base/protocols/dce-rpc/main.zeek </scripts/base/protocols/dce-rpc/main.zeek>
   base/protocols/dhcp/__load__.zeek </scripts/base/protocols/dhcp/__load__.zeek>
   base/protocols/dhcp/consts.zeek </scripts/base/protocols/dhcp/consts.zeek>
   base/protocols/dhcp/main.zeek </scripts/base/protocols/dhcp/main.zeek>
   base/protocols/dnp3/__load__.zeek </scripts/base/protocols/dnp3/__load__.zeek>
   base/protocols/dnp3/main.zeek </scripts/base/protocols/dnp3/main.zeek>
   base/protocols/dnp3/consts.zeek </scripts/base/protocols/dnp3/consts.zeek>
   base/protocols/dns/__load__.zeek </scripts/base/protocols/dns/__load__.zeek>
   base/protocols/dns/consts.zeek </scripts/base/protocols/dns/consts.zeek>
   base/protocols/dns/main.zeek </scripts/base/protocols/dns/main.zeek>
   base/protocols/ftp/__load__.zeek </scripts/base/protocols/ftp/__load__.zeek>
   base/protocols/ftp/utils-commands.zeek </scripts/base/protocols/ftp/utils-commands.zeek>
   base/protocols/ftp/info.zeek </scripts/base/protocols/ftp/info.zeek>
   base/protocols/ftp/main.zeek </scripts/base/protocols/ftp/main.zeek>
   base/protocols/ftp/utils.zeek </scripts/base/protocols/ftp/utils.zeek>
   base/protocols/ftp/files.zeek </scripts/base/protocols/ftp/files.zeek>
   base/protocols/ftp/gridftp.zeek </scripts/base/protocols/ftp/gridftp.zeek>
   base/protocols/ssl/__load__.zeek </scripts/base/protocols/ssl/__load__.zeek>
   base/protocols/ssl/consts.zeek </scripts/base/protocols/ssl/consts.zeek>
   base/protocols/ssl/main.zeek </scripts/base/protocols/ssl/main.zeek>
   base/protocols/ssl/mozilla-ca-list.zeek </scripts/base/protocols/ssl/mozilla-ca-list.zeek>
   base/protocols/ssl/ct-list.zeek </scripts/base/protocols/ssl/ct-list.zeek>
   base/protocols/ssl/files.zeek </scripts/base/protocols/ssl/files.zeek>
   base/files/x509/__load__.zeek </scripts/base/files/x509/__load__.zeek>
   base/files/x509/main.zeek </scripts/base/files/x509/main.zeek>
   base/files/hash/__load__.zeek </scripts/base/files/hash/__load__.zeek>
   base/files/hash/main.zeek </scripts/base/files/hash/main.zeek>
   base/files/x509/certificate-event-cache.zeek </scripts/base/files/x509/certificate-event-cache.zeek>
   base/files/x509/log-ocsp.zeek </scripts/base/files/x509/log-ocsp.zeek>
   base/protocols/http/__load__.zeek </scripts/base/protocols/http/__load__.zeek>
   base/protocols/http/main.zeek </scripts/base/protocols/http/main.zeek>
   base/protocols/http/entities.zeek </scripts/base/protocols/http/entities.zeek>
   base/protocols/http/utils.zeek </scripts/base/protocols/http/utils.zeek>
   base/protocols/http/files.zeek </scripts/base/protocols/http/files.zeek>
   base/protocols/imap/__load__.zeek </scripts/base/protocols/imap/__load__.zeek>
   base/protocols/imap/main.zeek </scripts/base/protocols/imap/main.zeek>
   base/protocols/irc/__load__.zeek </scripts/base/protocols/irc/__load__.zeek>
   base/protocols/irc/main.zeek </scripts/base/protocols/irc/main.zeek>
   base/protocols/irc/dcc-send.zeek </scripts/base/protocols/irc/dcc-send.zeek>
   base/protocols/irc/files.zeek </scripts/base/protocols/irc/files.zeek>
   base/protocols/krb/__load__.zeek </scripts/base/protocols/krb/__load__.zeek>
   base/protocols/krb/main.zeek </scripts/base/protocols/krb/main.zeek>
   base/protocols/krb/consts.zeek </scripts/base/protocols/krb/consts.zeek>
   base/protocols/krb/files.zeek </scripts/base/protocols/krb/files.zeek>
   base/protocols/modbus/__load__.zeek </scripts/base/protocols/modbus/__load__.zeek>
   base/protocols/modbus/consts.zeek </scripts/base/protocols/modbus/consts.zeek>
   base/protocols/modbus/main.zeek </scripts/base/protocols/modbus/main.zeek>
   base/protocols/mqtt/__load__.zeek </scripts/base/protocols/mqtt/__load__.zeek>
   base/protocols/mqtt/consts.zeek </scripts/base/protocols/mqtt/consts.zeek>
   base/protocols/mysql/__load__.zeek </scripts/base/protocols/mysql/__load__.zeek>
   base/protocols/mysql/main.zeek </scripts/base/protocols/mysql/main.zeek>
   base/protocols/mysql/consts.zeek </scripts/base/protocols/mysql/consts.zeek>
   base/protocols/ntlm/__load__.zeek </scripts/base/protocols/ntlm/__load__.zeek>
   base/protocols/ntlm/main.zeek </scripts/base/protocols/ntlm/main.zeek>
   base/protocols/ntp/__load__.zeek </scripts/base/protocols/ntp/__load__.zeek>
   base/protocols/ntp/main.zeek </scripts/base/protocols/ntp/main.zeek>
   base/protocols/ntp/consts.zeek </scripts/base/protocols/ntp/consts.zeek>
   base/protocols/pop3/__load__.zeek </scripts/base/protocols/pop3/__load__.zeek>
   base/protocols/radius/__load__.zeek </scripts/base/protocols/radius/__load__.zeek>
   base/protocols/radius/main.zeek </scripts/base/protocols/radius/main.zeek>
   base/protocols/radius/consts.zeek </scripts/base/protocols/radius/consts.zeek>
   base/protocols/rdp/__load__.zeek </scripts/base/protocols/rdp/__load__.zeek>
   base/protocols/rdp/consts.zeek </scripts/base/protocols/rdp/consts.zeek>
   base/protocols/rdp/main.zeek </scripts/base/protocols/rdp/main.zeek>
   base/protocols/rfb/__load__.zeek </scripts/base/protocols/rfb/__load__.zeek>
   base/protocols/rfb/main.zeek </scripts/base/protocols/rfb/main.zeek>
   base/protocols/sip/__load__.zeek </scripts/base/protocols/sip/__load__.zeek>
   base/protocols/sip/main.zeek </scripts/base/protocols/sip/main.zeek>
   base/protocols/snmp/__load__.zeek </scripts/base/protocols/snmp/__load__.zeek>
   base/protocols/snmp/main.zeek </scripts/base/protocols/snmp/main.zeek>
   base/protocols/smb/__load__.zeek </scripts/base/protocols/smb/__load__.zeek>
   base/protocols/smb/consts.zeek </scripts/base/protocols/smb/consts.zeek>
   base/protocols/smb/const-dos-error.zeek </scripts/base/protocols/smb/const-dos-error.zeek>
   base/protocols/smb/const-nt-status.zeek </scripts/base/protocols/smb/const-nt-status.zeek>
   base/protocols/smb/main.zeek </scripts/base/protocols/smb/main.zeek>
   base/protocols/smb/smb1-main.zeek </scripts/base/protocols/smb/smb1-main.zeek>
   base/protocols/smb/smb2-main.zeek </scripts/base/protocols/smb/smb2-main.zeek>
   base/protocols/smb/files.zeek </scripts/base/protocols/smb/files.zeek>
   base/protocols/smtp/__load__.zeek </scripts/base/protocols/smtp/__load__.zeek>
   base/protocols/smtp/main.zeek </scripts/base/protocols/smtp/main.zeek>
   base/protocols/smtp/entities.zeek </scripts/base/protocols/smtp/entities.zeek>
   base/protocols/smtp/files.zeek </scripts/base/protocols/smtp/files.zeek>
   base/protocols/socks/__load__.zeek </scripts/base/protocols/socks/__load__.zeek>
   base/protocols/socks/consts.zeek </scripts/base/protocols/socks/consts.zeek>
   base/protocols/socks/main.zeek </scripts/base/protocols/socks/main.zeek>
   base/protocols/ssh/__load__.zeek </scripts/base/protocols/ssh/__load__.zeek>
   base/protocols/ssh/main.zeek </scripts/base/protocols/ssh/main.zeek>
   base/protocols/syslog/__load__.zeek </scripts/base/protocols/syslog/__load__.zeek>
   base/protocols/syslog/consts.zeek </scripts/base/protocols/syslog/consts.zeek>
   base/protocols/syslog/main.zeek </scripts/base/protocols/syslog/main.zeek>
   base/protocols/tunnels/__load__.zeek </scripts/base/protocols/tunnels/__load__.zeek>
   base/protocols/xmpp/__load__.zeek </scripts/base/protocols/xmpp/__load__.zeek>
   base/protocols/xmpp/main.zeek </scripts/base/protocols/xmpp/main.zeek>
   base/files/pe/__load__.zeek </scripts/base/files/pe/__load__.zeek>
   base/files/pe/consts.zeek </scripts/base/files/pe/consts.zeek>
   base/files/pe/main.zeek </scripts/base/files/pe/main.zeek>
   base/files/extract/__load__.zeek </scripts/base/files/extract/__load__.zeek>
   base/files/extract/main.zeek </scripts/base/files/extract/main.zeek>
   base/misc/find-checksum-offloading.zeek </scripts/base/misc/find-checksum-offloading.zeek>
   base/misc/find-filtered-trace.zeek </scripts/base/misc/find-filtered-trace.zeek>
   base/misc/installation.zeek </scripts/base/misc/installation.zeek>
   builtin-plugins/__preload__.zeek </scripts/builtin-plugins/__preload__.zeek>
   builtin-plugins/__load__.zeek </scripts/builtin-plugins/__load__.zeek>
   zeekygen/__load__.zeek </scripts/zeekygen/__load__.zeek>
   test-all-policy.zeek </scripts/test-all-policy.zeek>
   policy/frameworks/management/agent/__load__.zeek </scripts/policy/frameworks/management/agent/__load__.zeek>
   policy/frameworks/management/agent/api.zeek </scripts/policy/frameworks/management/agent/api.zeek>
   policy/frameworks/management/types.zeek </scripts/policy/frameworks/management/types.zeek>
   policy/frameworks/management/agent/boot.zeek </scripts/policy/frameworks/management/agent/boot.zeek>
   policy/frameworks/management/agent/config.zeek </scripts/policy/frameworks/management/agent/config.zeek>
   policy/frameworks/management/__load__.zeek </scripts/policy/frameworks/management/__load__.zeek>
   policy/frameworks/management/config.zeek </scripts/policy/frameworks/management/config.zeek>
   policy/frameworks/management/log.zeek </scripts/policy/frameworks/management/log.zeek>
   policy/frameworks/management/persistence.zeek </scripts/policy/frameworks/management/persistence.zeek>
   policy/frameworks/management/request.zeek </scripts/policy/frameworks/management/request.zeek>
   policy/frameworks/management/util.zeek </scripts/policy/frameworks/management/util.zeek>
   policy/frameworks/management/controller/config.zeek </scripts/policy/frameworks/management/controller/config.zeek>
   policy/frameworks/management/controller/__load__.zeek </scripts/policy/frameworks/management/controller/__load__.zeek>
   policy/frameworks/management/controller/api.zeek </scripts/policy/frameworks/management/controller/api.zeek>
   policy/frameworks/management/controller/boot.zeek </scripts/policy/frameworks/management/controller/boot.zeek>
   policy/frameworks/management/node/api.zeek </scripts/policy/frameworks/management/node/api.zeek>
   policy/frameworks/management/node/config.zeek </scripts/policy/frameworks/management/node/config.zeek>
   policy/frameworks/management/supervisor/__load__.zeek </scripts/policy/frameworks/management/supervisor/__load__.zeek>
   policy/frameworks/management/supervisor/main.zeek </scripts/policy/frameworks/management/supervisor/main.zeek>
   policy/frameworks/management/supervisor/api.zeek </scripts/policy/frameworks/management/supervisor/api.zeek>
   policy/frameworks/management/supervisor/config.zeek </scripts/policy/frameworks/management/supervisor/config.zeek>
   policy/frameworks/dpd/detect-protocols.zeek </scripts/policy/frameworks/dpd/detect-protocols.zeek>
   policy/frameworks/dpd/packet-segment-logging.zeek </scripts/policy/frameworks/dpd/packet-segment-logging.zeek>
   policy/frameworks/intel/do_notice.zeek </scripts/policy/frameworks/intel/do_notice.zeek>
   policy/frameworks/intel/do_expire.zeek </scripts/policy/frameworks/intel/do_expire.zeek>
   policy/frameworks/intel/whitelist.zeek </scripts/policy/frameworks/intel/whitelist.zeek>
   policy/frameworks/intel/removal.zeek </scripts/policy/frameworks/intel/removal.zeek>
   policy/frameworks/intel/seen/__load__.zeek </scripts/policy/frameworks/intel/seen/__load__.zeek>
   policy/frameworks/intel/seen/conn-established.zeek </scripts/policy/frameworks/intel/seen/conn-established.zeek>
   policy/frameworks/intel/seen/where-locations.zeek </scripts/policy/frameworks/intel/seen/where-locations.zeek>
   policy/frameworks/intel/seen/dns.zeek </scripts/policy/frameworks/intel/seen/dns.zeek>
   policy/frameworks/intel/seen/file-hashes.zeek </scripts/policy/frameworks/intel/seen/file-hashes.zeek>
   policy/frameworks/intel/seen/file-names.zeek </scripts/policy/frameworks/intel/seen/file-names.zeek>
   policy/frameworks/intel/seen/http-headers.zeek </scripts/policy/frameworks/intel/seen/http-headers.zeek>
   policy/frameworks/intel/seen/http-url.zeek </scripts/policy/frameworks/intel/seen/http-url.zeek>
   policy/frameworks/intel/seen/pubkey-hashes.zeek </scripts/policy/frameworks/intel/seen/pubkey-hashes.zeek>
   policy/frameworks/intel/seen/ssl.zeek </scripts/policy/frameworks/intel/seen/ssl.zeek>
   policy/frameworks/intel/seen/smb-filenames.zeek </scripts/policy/frameworks/intel/seen/smb-filenames.zeek>
   policy/frameworks/intel/seen/smtp.zeek </scripts/policy/frameworks/intel/seen/smtp.zeek>
   policy/frameworks/intel/seen/smtp-url-extraction.zeek </scripts/policy/frameworks/intel/seen/smtp-url-extraction.zeek>
   policy/frameworks/intel/seen/x509.zeek </scripts/policy/frameworks/intel/seen/x509.zeek>
   policy/frameworks/netcontrol/catch-and-release.zeek </scripts/policy/frameworks/netcontrol/catch-and-release.zeek>
   policy/frameworks/files/deprecated-txhosts-rxhosts-connuids.zeek </scripts/policy/frameworks/files/deprecated-txhosts-rxhosts-connuids.zeek>
   policy/frameworks/files/detect-MHR.zeek </scripts/policy/frameworks/files/detect-MHR.zeek>
   policy/frameworks/files/hash-all-files.zeek </scripts/policy/frameworks/files/hash-all-files.zeek>
   policy/frameworks/files/entropy-test-all-files.zeek </scripts/policy/frameworks/files/entropy-test-all-files.zeek>
   policy/frameworks/notice/__load__.zeek </scripts/policy/frameworks/notice/__load__.zeek>
   policy/frameworks/notice/extend-email/hostnames.zeek </scripts/policy/frameworks/notice/extend-email/hostnames.zeek>
   policy/frameworks/notice/actions/drop.zeek </scripts/policy/frameworks/notice/actions/drop.zeek>
   policy/files/x509/disable-certificate-events-known-certs.zeek </scripts/policy/files/x509/disable-certificate-events-known-certs.zeek>
   policy/frameworks/packet-filter/shunt.zeek </scripts/policy/frameworks/packet-filter/shunt.zeek>
   policy/frameworks/software/version-changes.zeek </scripts/policy/frameworks/software/version-changes.zeek>
   policy/frameworks/software/vulnerable.zeek </scripts/policy/frameworks/software/vulnerable.zeek>
   policy/frameworks/software/windows-version-detection.zeek </scripts/policy/frameworks/software/windows-version-detection.zeek>
   policy/frameworks/telemetry/log.zeek </scripts/policy/frameworks/telemetry/log.zeek>
   policy/integration/collective-intel/__load__.zeek </scripts/policy/integration/collective-intel/__load__.zeek>
   policy/integration/collective-intel/main.zeek </scripts/policy/integration/collective-intel/main.zeek>
   policy/misc/capture-loss.zeek </scripts/policy/misc/capture-loss.zeek>
   policy/misc/detect-traceroute/__load__.zeek </scripts/policy/misc/detect-traceroute/__load__.zeek>
   policy/misc/detect-traceroute/main.zeek </scripts/policy/misc/detect-traceroute/main.zeek>
   policy/misc/load-balancing.zeek </scripts/policy/misc/load-balancing.zeek>
   policy/misc/loaded-scripts.zeek </scripts/policy/misc/loaded-scripts.zeek>
   policy/misc/profiling.zeek </scripts/policy/misc/profiling.zeek>
   policy/misc/scan.zeek </scripts/policy/misc/scan.zeek>
   policy/misc/stats.zeek </scripts/policy/misc/stats.zeek>
   policy/misc/weird-stats.zeek </scripts/policy/misc/weird-stats.zeek>
   policy/misc/trim-trace-file.zeek </scripts/policy/misc/trim-trace-file.zeek>
   policy/misc/unknown-protocols.zeek </scripts/policy/misc/unknown-protocols.zeek>
   policy/protocols/conn/known-hosts.zeek </scripts/policy/protocols/conn/known-hosts.zeek>
   policy/protocols/conn/known-services.zeek </scripts/policy/protocols/conn/known-services.zeek>
   policy/protocols/conn/mac-logging.zeek </scripts/policy/protocols/conn/mac-logging.zeek>
   policy/protocols/conn/vlan-logging.zeek </scripts/policy/protocols/conn/vlan-logging.zeek>
   policy/protocols/conn/weirds.zeek </scripts/policy/protocols/conn/weirds.zeek>
   policy/protocols/dhcp/msg-orig.zeek </scripts/policy/protocols/dhcp/msg-orig.zeek>
   policy/protocols/dhcp/software.zeek </scripts/policy/protocols/dhcp/software.zeek>
   policy/protocols/dhcp/sub-opts.zeek </scripts/policy/protocols/dhcp/sub-opts.zeek>
   policy/protocols/dns/auth-addl.zeek </scripts/policy/protocols/dns/auth-addl.zeek>
   policy/protocols/dns/detect-external-names.zeek </scripts/policy/protocols/dns/detect-external-names.zeek>
   policy/protocols/dns/log-original-query-case.zeek </scripts/policy/protocols/dns/log-original-query-case.zeek>
   policy/protocols/ftp/detect-bruteforcing.zeek </scripts/policy/protocols/ftp/detect-bruteforcing.zeek>
   policy/protocols/ftp/detect.zeek </scripts/policy/protocols/ftp/detect.zeek>
   policy/protocols/ftp/software.zeek </scripts/policy/protocols/ftp/software.zeek>
   policy/protocols/http/detect-sqli.zeek </scripts/policy/protocols/http/detect-sqli.zeek>
   policy/protocols/http/detect-webapps.zeek </scripts/policy/protocols/http/detect-webapps.zeek>
   policy/protocols/http/header-names.zeek </scripts/policy/protocols/http/header-names.zeek>
   policy/protocols/http/software-browser-plugins.zeek </scripts/policy/protocols/http/software-browser-plugins.zeek>
   policy/protocols/http/software.zeek </scripts/policy/protocols/http/software.zeek>
   policy/protocols/http/var-extraction-cookies.zeek </scripts/policy/protocols/http/var-extraction-cookies.zeek>
   policy/protocols/http/var-extraction-uri.zeek </scripts/policy/protocols/http/var-extraction-uri.zeek>
   policy/protocols/krb/ticket-logging.zeek </scripts/policy/protocols/krb/ticket-logging.zeek>
   policy/protocols/modbus/known-masters-slaves.zeek </scripts/policy/protocols/modbus/known-masters-slaves.zeek>
   policy/protocols/modbus/track-memmap.zeek </scripts/policy/protocols/modbus/track-memmap.zeek>
   policy/protocols/mqtt/__load__.zeek </scripts/policy/protocols/mqtt/__load__.zeek>
   policy/protocols/mqtt/main.zeek </scripts/policy/protocols/mqtt/main.zeek>
   policy/protocols/mysql/software.zeek </scripts/policy/protocols/mysql/software.zeek>
   policy/protocols/rdp/indicate_ssl.zeek </scripts/policy/protocols/rdp/indicate_ssl.zeek>
   policy/protocols/smb/log-cmds.zeek </scripts/policy/protocols/smb/log-cmds.zeek>
   policy/protocols/smtp/blocklists.zeek </scripts/policy/protocols/smtp/blocklists.zeek>
   policy/protocols/smtp/detect-suspicious-orig.zeek </scripts/policy/protocols/smtp/detect-suspicious-orig.zeek>
   policy/protocols/smtp/entities-excerpt.zeek </scripts/policy/protocols/smtp/entities-excerpt.zeek>
   policy/protocols/smtp/software.zeek </scripts/policy/protocols/smtp/software.zeek>
   policy/protocols/ssh/detect-bruteforcing.zeek </scripts/policy/protocols/ssh/detect-bruteforcing.zeek>
   policy/protocols/ssh/geo-data.zeek </scripts/policy/protocols/ssh/geo-data.zeek>
   policy/protocols/ssh/interesting-hostnames.zeek </scripts/policy/protocols/ssh/interesting-hostnames.zeek>
   policy/protocols/ssh/software.zeek </scripts/policy/protocols/ssh/software.zeek>
   policy/protocols/ssl/decryption.zeek </scripts/policy/protocols/ssl/decryption.zeek>
   policy/protocols/ssl/expiring-certs.zeek </scripts/policy/protocols/ssl/expiring-certs.zeek>
   policy/protocols/ssl/heartbleed.zeek </scripts/policy/protocols/ssl/heartbleed.zeek>
   policy/protocols/ssl/known-certs.zeek </scripts/policy/protocols/ssl/known-certs.zeek>
   policy/protocols/ssl/log-certs-base64.zeek </scripts/policy/protocols/ssl/log-certs-base64.zeek>
   policy/protocols/ssl/ssl-log-ext.zeek </scripts/policy/protocols/ssl/ssl-log-ext.zeek>
   policy/protocols/ssl/log-hostcerts-only.zeek </scripts/policy/protocols/ssl/log-hostcerts-only.zeek>
   policy/protocols/ssl/validate-certs.zeek </scripts/policy/protocols/ssl/validate-certs.zeek>
   policy/protocols/ssl/validate-ocsp.zeek </scripts/policy/protocols/ssl/validate-ocsp.zeek>
   policy/protocols/ssl/validate-sct.zeek </scripts/policy/protocols/ssl/validate-sct.zeek>
   policy/protocols/ssl/weak-keys.zeek </scripts/policy/protocols/ssl/weak-keys.zeek>
   policy/tuning/__load__.zeek </scripts/policy/tuning/__load__.zeek>
   policy/tuning/defaults/__load__.zeek </scripts/policy/tuning/defaults/__load__.zeek>
   policy/tuning/defaults/packet-fragments.zeek </scripts/policy/tuning/defaults/packet-fragments.zeek>
   policy/tuning/defaults/warnings.zeek </scripts/policy/tuning/defaults/warnings.zeek>
   policy/tuning/defaults/extracted_file_limits.zeek </scripts/policy/tuning/defaults/extracted_file_limits.zeek>
   policy/tuning/json-logs.zeek </scripts/policy/tuning/json-logs.zeek>
   policy/tuning/track-all-assets.zeek </scripts/policy/tuning/track-all-assets.zeek>
   policy/frameworks/control/controllee.zeek </scripts/policy/frameworks/control/controllee.zeek>
   policy/frameworks/control/controller.zeek </scripts/policy/frameworks/control/controller.zeek>
   policy/frameworks/management/agent/main.zeek </scripts/policy/frameworks/management/agent/main.zeek>
   policy/frameworks/management/controller/main.zeek </scripts/policy/frameworks/management/controller/main.zeek>
   policy/frameworks/management/node/__load__.zeek </scripts/policy/frameworks/management/node/__load__.zeek>
   policy/frameworks/management/node/main.zeek </scripts/policy/frameworks/management/node/main.zeek>
   policy/frameworks/files/extract-all-files.zeek </scripts/policy/frameworks/files/extract-all-files.zeek>
   policy/misc/dump-events.zeek </scripts/policy/misc/dump-events.zeek>
   policy/protocols/conn/speculative-service.zeek </scripts/policy/protocols/conn/speculative-service.zeek>
   zeekygen/example.zeek </scripts/zeekygen/example.zeek>
